<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/normilize.css">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700;800&display=swap" rel="stylesheet">
</head>
<body>
<div class="main">
    <header class="header">
        <div class="logo">
            <img class="logo_img" src="image/logo-img%201.png" alt="logo">
            <h2 class="logo-name">Architect</h2>
        </div>
        <nav class="navigation">
            <ul class="navigation-group">
                <li>
                    <a class="navigation-link navigation-hover-item1" href="#">HOME</a>
                </li>
                <li>
                    <a class="navigation-link navigation-hover-item2" href="#">ARCHITECTUR DESIGN</a>
                </li>
                <li>
                    <a class="navigation-link navigation-hover-item3" href="#">STRANGE BUILDINGS</a>
                </li>
                <li>
                    <a class="navigation-link navigation-hover-item4" href="#">MAGAZINE</a>
                </li>
                <li>
                    <a class="navigation-link navigation-hover-item5" href="#">BLOG</a>
                </li>
                <li>
                    <a class="navigation-link navigation-hover-item6" href="#">NEWS</a>
                </li>
            </ul>
        </nav>
        <div class="search">
            <img src="image/fa-search%20(&%23xf002;)%201.png" alt="search">
        </div>
    </header>
    <div class="main-area-wraper">
        <h1 class="main-title">The latest news on design & architecture</h1>
        <div class="button-wraper">
            <button class="button button-green"><a class="button-link" href="#">subscribe now</a></button>
            <button class="button button-blue button-margin-left"><a class="button-link" href="#">best article</a></button>
        </div>
    </div>
</div>
    <div class="section-gallery-top-wraper">
        <h3 class="title-section">Most popular posts</h3>
        <section class="gallery-top">
            <figure class="gallery-top-item">
                <img src="image/vanglo-house-1%201.png" alt="Vanglo House By LWPAC in Canada" class="gallery-top-image">
                <figcaption class="gallery-top-description">Vanglo House By LWPAC in Canada</figcaption>
            </figure>
            <figure class="gallery-top-item">
                <img src="image/vanglo-house-6.png" alt="Royal Blossom Hotel & Spa in USA" class="gallery-top-image">
                <figcaption class="gallery-top-description">Royal Blossom Hotel & Spa in USA</figcaption>
            </figure>
            <figure class="gallery-top-item">
                <img src="image/8049193541_1281644acb_o.png" alt="Sunrise Expanse Hotel in USA" class="gallery-top-image">
                <figcaption class="gallery-top-description">Sunrise Expanse Hotel in USA</figcaption>
            </figure>
            <figure class="gallery-top-item">
                <img src="image/p1_8.png" alt="Sunset Shack Hotel in Spain" class="gallery-top-image">
                <figcaption class="gallery-top-description">Sunset Shack Hotel in Spain</figcaption>
            </figure>
            <figure class="gallery-top-item">
                <img src="image/ringve-museum-1.png" alt="Stargaze Resort & Spa in USA" class="gallery-top-image">
                <figcaption class="gallery-top-description">Stargaze Resort & Spa in USA</figcaption>
            </figure>
            <figure class="gallery-top-item gallery-item-six-align">
                <img src="image/7328272788_c5048326de_o.png" alt="Glorious Expanse Hotel in France" class="gallery-top-image">
                <figcaption class="gallery-top-description">Glorious Expanse Hotel in France</figcaption>
            </figure>
        </section>
    </div>
<div class="section-wraper">
<section class="section">
    <h2 class="section-title">our most popular clients</h2>
    <div class="section-brands">
        <div class="section-brands-item">
            <img src="image/Brand1.png" alt="Brand-logo">
        </div>
        <div class="section-brands-item">
            <img src="image/Brand2.png" alt="Brand-logo">
        </div>
        <div class="section-brands-item">
            <img src="image/Brand3.png" alt="Brand-logo">
        </div>
        <div class="section-brands-item">
            <img src="image/brand4.png" alt="Brand-logo">
        </div>
    </div>
</section>
</div>
<div class="gallery-wraper">
  <h3 class="title-section">Top rated</h3>
  <section class="gallery">
       <img class="gallery-img" src="image/img/Kids-Store-Lighting-2.png" alt="image">
       <img class="gallery-img" src="image/img/Kids-Store-Lighting-1%20(1).png" alt="image">
       <img class="gallery-img" src="image/img/ia-Pools-1.png" alt="image">
       <img class="gallery-img" src="image/img/Kids-Store-Lighting-1%20(1).png" alt="image">
       <img class="gallery-img" src="image/img/IA-Hourses-6.png" alt="image">
       <img class="gallery-img" src="image/img/IA-billionares-6.png" alt="image">
       <img class="gallery-img" src="image/img/Brazil-staduims-IA-1.png" alt="image">
    </section>
</div>


<div class="container">
    <h3 class="title-section">Hot news</h3>
   <section class="section-news">
       <div class="section-news-long section-news-background">
          <img class=section-news-img src="image/img2/post-1-img.png" alt="image">
          <div class="section-news-text-wraper section-news-long-text">
               <h4 class="section-news-item-title section-news-long-title">Prophecy Hotel & Spa in Emirate</h4>
               <p class="section-news-item-description">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
           </div>
       </div>
       <div class="section-news-small section-news-background">
          <img class=section-news-img src="image/img2/post-2-img.png" alt="image">
          <h4 class="section-news-item-title section-news-small-title">Nebula Hotel in Spain</h4>
       </div>
       <div class="section-news-height section-news-background">
          <img class=section-news-img src="image/img2/post-3-img.png" alt="image">
          <div class="section-news-text-wraper section-news-height-text">
              <h4 class="section-news-item-title section-news-height-title">Western Pyramid Resort in Egypt</h4>
              <p class="section-news-item-description">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
          </div>
       </div>
       <div class="section-news-height section-news-background">
          <img class=section-news-img src="image/img2/post-4-img.png" alt="image">
          <div class="section-news-text-wraper section-news-height-text">
              <h4 class="section-news-item-title section-news-height-title">Grand Meadows Resort in Maldives</h4>
              <p class="section-news-item-description">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
          </div>
       </div>
       <div class="section-news-height section-news-background">
          <img class=section-news-img src="image/img2/post-5-img.png" alt="image">
          <div class="section-news-text-wraper section-news-height-text">
              <h4 class="section-news-item-title section-news-height-title">Wanderlust Resort in Tenerife</h4>
              <p class="section-news-item-description">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
          </div>
       </div>
       <div class="section-news-height section-news-background">
          <img class=section-news-img src="image/img2/post-6-img.png" alt="image">
          <div class="section-news-text-wraper section-news-height-text">
                  <h4 class="section-news-item-title section-news-height-title">Twin Sanctuary Hotel in Great Britain</h4>
                  <p class="section-news-item-description">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
          </div>
       </div>
       <div class="section-news-small section-news-background">
          <img class=section-news-img src="image/img2/post-7-img.png" alt="image">
          <h4 class="section-news-item-title section-news-small-title">Prism Hotel in Ireland</h4>
       </div>
       <div class="section-news-long section-news-background">
          <img class=section-news-img src="image/img2/post-8-img.png" alt="image">
          <div class="section-news-text-wraper section-news-long-text">
              <h4 class="section-news-item-title section-news-long-title">King's Shroud Resort in Spain</h4>
              <p class="section-news-item-description">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
          </div>
     </div>
   </section>
</div>
 <footer class="footer">
     <div class="footer-wraper container">
         <p class="copyright-text"> All Rights Reserved © 2014  architect.com - Interior Design & Architecture Magazine</p>
         <div class="footer-logo">
             <img src="image/Vector%20Smart%20Object%20copy%203.png" alt="logo" class="footer-logo-img">
             <img src="image/Vector%20Smart%20Object.png" alt="logo-name" class="footer-logo-name">
         </div>
     </div>
 </footer>
</body>
</html>